.maintextarea {
	background-color: #e4e4e4;
}
a:link.speciallink { font:arial; background-color:#666666; font-size:10px; color:#ffffff; text-decoration:none }
a:visited.speciallink { font:arial; color:#000000; background-color:#666666; font-size:10px; color:#ffffff; text-decoration:none }
a:hover.speciallink { font:arial; font-size:10px; color:#000000; background-color:#666666; text-decoration:none } 

a:link.popuplink { font:verdana; font-size:11px; color:#000000;text-decoration:none }
a:visited.popuplink { color:#000000;text-decoration:none }
a:hover.popuplink { color:#000000; text-decoration:none } #calc_text {
	position: absolute;
	z-index: 999;
	left: 35px;
	color: #FFF;
	font-weight: bold;
	font-size: 13px;
	top: -2px;
}
